div {
    margin-bottom: 15px;
    padding: 4px 12px;
  }
  
  .danger {
    background-color: #ffdddd;
    border-left: 6px solid #f44336;
  }
  
  .success {
    background-color: #ddffdd;
    border-left: 6px solid #4CAF50;
  }
  
